import AppConsts from '../../appconst';
export function L(key, sourceName) {
  let localizationSourceName = AppConsts.localization.defaultLocalizationSourceName;
  return sparkle.localization.localize(key, sourceName ? sourceName : localizationSourceName);
}
export function isGranted(permissionName) {
  return sparkle.auth.isGranted(permissionName);
}
